h1.tarifs-titre {
	background-image: url(/wp-content/uploads/2025/06/surlignage-bleu-fonce.webp);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 70% 40px;
	color: #FFFFFF;
	line-height: 40px;
	width: fit-content;
}

/* Spécificité Desktop */
@media (min-width: 521px) {
	section.tarifs-formules {
		background-image: url(/wp-content/uploads/2025/07/fond_header_formule.webp);
		background-position: center top;
		background-repeat: no-repeat;
		padding: 20px 0 100px 0;
	}

	div.formules-details-grid {
		align-items: center;
		border: 1px solid #E2E2E2;
		border-radius: 5px;
		display: grid;
		grid-template-areas:
			"header-vide header-pro header-expert header-vip header-pilotage"
			"fonction-titre-1 case-1-pro case-1-expert case-1-vip case-1-pilotage"
			"fonction-1-1 case-1-1-pro case-1-1-expert case-1-1-vip case-1-1-pilotage"
			"fonction-1-2 case-1-2-pro case-1-2-expert case-1-2-vip case-1-2-pilotage"
			"fonction-1-3 case-1-3-pro case-1-3-expert case-1-3-vip case-1-3-pilotage"
			"fonction-1-4 case-1-4-pro case-1-4-expert case-1-4-vip case-1-4-pilotage"
			"fonction-1-5 case-1-5-pro case-1-5-expert case-1-5-vip case-1-5-pilotage"
			"fonction-1-6 case-1-6-pro case-1-6-expert case-1-6-vip case-1-6-pilotage"
			"fonction-1-7 case-1-7-pro case-1-7-expert case-1-7-vip case-1-7-pilotage"
			"fonction-1-8 case-1-8-pro case-1-8-expert case-1-8-vip case-1-8-pilotage"
			"fonction-1-9 case-1-9-pro case-1-9-expert case-1-9-vip case-1-9-pilotage"
			"fonction-1-10 case-1-10-pro case-1-10-expert case-1-10-vip case-1-10-pilotage"
			"fonction-1-11 case-1-11-pro case-1-11-expert case-1-11-vip case-1-11-pilotage"
			"fonction-1-12 case-1-12-pro case-1-12-expert case-1-12-vip case-1-12-pilotage"
			"fonction-1-13 case-1-13-pro case-1-13-expert case-1-13-vip case-1-13-pilotage"
			"fonction-1-14 case-1-14-pro case-1-14-expert case-1-14-vip case-1-14-pilotage"
			"fonction-1-15 case-1-15-pro case-1-15-expert case-1-15-vip case-1-15-pilotage"
			"fonction-1-16 case-1-16-pro case-1-16-expert case-1-16-vip case-1-16-pilotage"
			"fonction-vide-1 case-vide-1-pro case-vide-1-expert case-vide-1-vip case-vide-1-pilotage"
			"fonction-titre-2 case-2-pro case-2-expert case-2-vip case-2-pilotage"
			"fonction-2-1 case-2-1-pro case-2-1-expert case-2-1-vip case-2-1-pilotage"
			"fonction-2-2 case-2-2-pro case-2-2-expert case-2-2-vip case-2-2-pilotage"
			"fonction-2-3 case-2-3-pro case-2-3-expert case-2-3-vip case-2-3-pilotage"
			"fonction-2-4 case-2-4-pro case-2-4-expert case-2-4-vip case-2-4-pilotage"
			"fonction-vide-2 case-vide-2-pro case-vide-2-expert case-vide-2-vip case-vide-2-pilotage"
			"fonction-titre-3 case-3-pro case-3-expert case-3-vip case-3-pilotage"
			"fonction-3-1 case-3-1-pro case-3-1-expert case-3-1-vip case-3-1-pilotage"
			"fonction-3-2 case-3-2-pro case-3-2-expert case-3-2-vip case-3-2-pilotage"
			"fonction-3-3 case-3-3-pro case-3-3-expert case-3-3-vip case-3-3-pilotage"
			"fonction-3-4 case-3-4-pro case-3-4-expert case-3-4-vip case-3-4-pilotage"
			"fonction-3-5 case-3-5-pro case-3-5-expert case-3-5-vip case-3-5-pilotage"
			"fonction-3-6 case-3-6-pro case-3-6-expert case-3-6-vip case-3-6-pilotage"
			"fonction-3-7 case-3-7-pro case-3-7-expert case-3-7-vip case-3-7-pilotage"
			"fonction-3-8 case-3-8-pro case-3-8-expert case-3-8-vip case-3-8-pilotage"
			"fonction-3-9 case-3-9-pro case-3-9-expert case-3-9-vip case-3-9-pilotage"
			"fonction-3-10 case-3-10-pro case-3-10-expert case-3-10-vip case-3-10-pilotage"
			"fonction-vide-3 case-vide-3-pro case-vide-3-expert case-vide-3-vip case-vide-3-pilotage"
			"fonction-titre-4 case-4-pro case-4-expert case-4-vip case-4-pilotage"
			"fonction-4-1 case-4-1-pro case-4-1-expert case-4-1-vip case-4-1-pilotage"
			"fonction-4-2 case-4-2-pro case-4-2-expert case-4-2-vip case-4-2-pilotage"
			"fonction-vide-4 case-vide-4-pro case-vide-4-expert case-vide-4-vip case-vide-4-pilotage"
			"fonction-titre-5 case-5-pro case-5-expert case-5-vip case-5-pilotage"
			"fonction-5-1 case-5-1-pro case-5-1-expert case-5-1-vip case-5-1-pilotage"
			"fonction-5-2 case-5-2-pro case-5-2-expert case-5-2-vip case-5-2-pilotage"
			"fonction-5-3 case-5-3-pro case-5-3-expert case-5-3-vip case-5-3-pilotage"
			"fonction-5-4 case-5-4-pro case-5-4-expert case-5-4-vip case-5-4-pilotage"
			"fonction-5-5 case-5-5-pro case-5-5-expert case-5-5-vip case-5-5-pilotage"
			"fonction-5-6 case-5-6-pro case-5-6-expert case-5-6-vip case-5-6-pilotage"
			"fonction-vide-5 case-vide-5-pro case-vide-5-expert case-vide-5-vip case-vide-5-pilotage"
			"fonction-titre-6 case-6-pro case-6-expert case-6-vip case-6-pilotage"
			"fonction-6-1 case-6-1-pro case-6-1-expert case-6-1-vip case-6-1-pilotage"
			"fonction-6-2 case-6-2-pro case-6-2-expert case-6-2-vip case-6-2-pilotage"
			"fonction-6-3 case-6-3-pro case-6-3-expert case-6-3-vip case-6-3-pilotage"
			"fonction-6-4 case-6-4-pro case-6-4-expert case-6-4-vip case-6-4-pilotage"
			"fonction-vide-6 case-vide-6-pro case-vide-6-expert case-vide-6-vip case-vide-6-pilotage"
			"fonction-titre-7 case-7-pro case-7-expert case-7-vip case-7-pilotage"
			"fonction-7-1 case-7-1-pro case-7-1-expert case-7-1-vip case-7-1-pilotage"
			"fonction-7-2 case-7-2-pro case-7-2-expert case-7-2-vip case-7-2-pilotage"
			"fonction-7-3 case-7-3-pro case-7-3-expert case-7-3-vip case-7-3-pilotage"
			"fonction-7-4 case-7-4-pro case-7-4-expert case-7-4-vip case-7-4-pilotage"
			"fonction-7-5 case-7-5-pro case-7-5-expert case-7-5-vip case-7-5-pilotage"
			"fonction-7-6 case-7-6-pro case-7-6-expert case-7-6-vip case-7-6-pilotage"
			"fonction-vide-7 case-vide-7-pro case-vide-7-expert case-vide-7-vip case-vide-7-pilotage"
			"fonction-choix-bas choix-bas-pro choix-bas-expert choix-bas-vip choix-bas-pilotage";
		grid-template-columns: 36% 16% 16% 16% 16%;
		grid-template-rows: auto;
		justify-items: center;
	}

	div.formules-details-grid div.formules-details-header {
		background-color: #FFFFFF;
		border-bottom: 1px solid #E2E2E2;
		display: flex;
		flex-direction: column;
		padding: 0;
		position: sticky;
		top: 79px;
		z-index: 50;
	}

	div.formules-details-grid div.formules-details-header.formules-details-header-vide {
		background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%);
		border-bottom: none;
	}

	div.formules-details-grid div.formules-details-header div {
		height: auto;
	}

	div.formules-details-grid div.formules-details-titre {
		font-size: 30px;
		line-height: 35px;
	}

	div.formules-details-grid div.formules-details-prix {
		flex-grow: 1;
		font-size: 30px;
		line-height: 41px;
		padding-top: 20px;
	}

	div.formules-details-grid div.formules-details-prix.formules-details-prix-pro {
		font-size: 20px;
		line-height: normal;
		padding-left: 20px;
		padding-right: 20px;
	}

	div.formules-details-grid div.montant div.montant-prix {
		font-size: 30px;
		font-weight: bold;
	}

	div.formules-details-grid div.montant div.montant-euro {
		bottom: 15px;
		font-size: 18px;
		font-weight: bold;
		position: relative;
	}

	div.formules-details-grid div.prix-standard-barre {
		color: #455A64 !important;
		font-size: 12px !important;
		left: 20px;
		top: -2px;
	}

	div.formules-details-grid div.formules-details-prix div.montant div.montant-ht {
		font-size: 18px;
		margin-left: 5px;
	}

	div.formules-details-grid small.sub-text {
		color: inherit;
		font-size: 14px;
		left: 4px;
		position: absolute;
		text-align: left;
		top: -10px;
		width: 80px;
	}

	a.formules-details-bouton {
		font-size: 14px;
		line-height: 19px;
		margin: 0 auto 50px auto;
		min-width: auto;
		padding: 14px 0 14px 0;
		width: 102px;
	}

	div.formules-details-grid div.formules-details-fonction-titre {
		border-top: 1px solid #E2E2E2;
		font-size: 25px;
		font-weight: bold;
		line-height: 34px;
		padding: 30px 20px 20px 20px;
		text-align: left;
	}

	div.formules-details-grid div.formules-details-fonction {
		align-items: center;
		display: flex;
		font-size: 14px;
		font-weight: bold;
		gap: 10px;
		line-height: 19px;
		padding: 5px 20px 5px 20px;
		text-align: left;
	}

	div.formules-details-grid div.formules-details-fonction span,
	div.formules-details-grid div.formules-details-fonction b {
		font-size: inherit;
	}

	div.formules-details-ligne-couleur {
		background-color: #F6FAFE;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	h1.tarifs-titre {
		background-size: 100% 40px;
	}

	section.tarifs-formules {
		background-image: url(/wp-content/uploads/2025/07/fond_header_formule.webp);
		background-position: center top;
		background-repeat: no-repeat;
		padding: 25px 0 0 0 !important;
	}

	section.tarifs-formules div.breadcrumbs {
		display: none;
	}

	div.formules-details-grid {
		align-items: center;
		display: grid;
		grid-template-areas:
			"header-pro header-expert header-vip header-pilotage"
			"fonction-titre-1 fonction-titre-1 fonction-titre-1 fonction-titre-1"
			"fonction-1-1 fonction-1-1 fonction-1-1 fonction-1-1"
			"case-1-1-pro case-1-1-expert case-1-1-vip case-1-1-pilotage"
			"fonction-1-2 fonction-1-2 fonction-1-2 fonction-1-2"
			"case-1-2-pro case-1-2-expert case-1-2-vip case-1-2-pilotage"
			"fonction-1-3 fonction-1-3 fonction-1-3 fonction-1-3"
			"case-1-3-pro case-1-3-expert case-1-3-vip case-1-3-pilotage"
			"fonction-1-4 fonction-1-4 fonction-1-4 fonction-1-4"
			"case-1-4-pro case-1-4-expert case-1-4-vip case-1-4-pilotage"
			"fonction-1-5 fonction-1-5 fonction-1-5 fonction-1-5"
			"case-1-5-pro case-1-5-expert case-1-5-vip case-1-5-pilotage"
			"fonction-1-6 fonction-1-6 fonction-1-6 fonction-1-6"
			"case-1-6-pro case-1-6-expert case-1-6-vip case-1-6-pilotage"
			"fonction-1-7 fonction-1-7 fonction-1-7 fonction-1-7"
			"case-1-7-pro case-1-7-expert case-1-7-vip case-1-7-pilotage"
			"fonction-1-8 fonction-1-8 fonction-1-8 fonction-1-8"
			"case-1-8-pro case-1-8-expert case-1-8-vip case-1-8-pilotage"
			"fonction-1-9 fonction-1-9 fonction-1-9 fonction-1-9"
			"case-1-9-pro case-1-9-expert case-1-9-vip case-1-9-pilotage"
			"fonction-1-10 fonction-1-10 fonction-1-10 fonction-1-10"
			"case-1-10-pro case-1-10-expert case-1-10-vip case-1-10-pilotage"
			"fonction-1-11 fonction-1-11 fonction-1-11 fonction-1-11"
			"case-1-11-pro case-1-11-expert case-1-11-vip case-1-11-pilotage"
			"fonction-1-12 fonction-1-12 fonction-1-12 fonction-1-12"
			"case-1-12-pro case-1-12-expert case-1-12-vip case-1-12-pilotage"
			"fonction-1-13 fonction-1-13 fonction-1-13 fonction-1-13"
			"case-1-13-pro case-1-13-expert case-1-13-vip case-1-13-pilotage"
			"fonction-1-14 fonction-1-14 fonction-1-14 fonction-1-14"
			"case-1-14-pro case-1-14-expert case-1-14-vip case-1-14-pilotage"
			"fonction-1-15 fonction-1-15 fonction-1-15 fonction-1-15"
			"case-1-15-pro case-1-15-expert case-1-15-vip case-1-15-pilotage"
			"fonction-1-16 fonction-1-16 fonction-1-16 fonction-1-16"
			"case-1-16-pro case-1-16-expert case-1-16-vip case-1-16-pilotage"
			"fonction-titre-2 fonction-titre-2 fonction-titre-2 fonction-titre-2"
			"fonction-2-1 fonction-2-1 fonction-2-1 fonction-2-1"
			"case-2-1-pro case-2-1-expert case-2-1-vip case-2-1-pilotage"
			"fonction-2-2 fonction-2-2 fonction-2-2 fonction-2-2"
			"case-2-2-pro case-2-2-expert case-2-2-vip case-2-2-pilotage"
			"fonction-2-3 fonction-2-3 fonction-2-3 fonction-2-3"
			"case-2-3-pro case-2-3-expert case-2-3-vip case-2-3-pilotage"
			"fonction-2-4 fonction-2-4 fonction-2-4 fonction-2-4"
			"case-2-4-pro case-2-4-expert case-2-4-vip case-2-4-pilotage"
			"fonction-titre-3 fonction-titre-3 fonction-titre-3 fonction-titre-3"
			"fonction-3-1 fonction-3-1 fonction-3-1 fonction-3-1"
			"case-3-1-pro case-3-1-expert case-3-1-vip case-3-1-pilotage"
			"fonction-3-2 fonction-3-2 fonction-3-2 fonction-3-2"
			"case-3-2-pro case-3-2-expert case-3-2-vip case-3-2-pilotage"
			"fonction-3-3 fonction-3-3 fonction-3-3 fonction-3-3"
			"case-3-3-pro case-3-3-expert case-3-3-vip case-3-3-pilotage"
			"fonction-3-4 fonction-3-4 fonction-3-4 fonction-3-4"
			"case-3-4-pro case-3-4-expert case-3-4-vip case-3-4-pilotage"
			"fonction-3-5 fonction-3-5 fonction-3-5 fonction-3-5"
			"case-3-5-pro case-3-5-expert case-3-5-vip case-3-5-pilotage"
			"fonction-3-6 fonction-3-6 fonction-3-6 fonction-3-6"
			"case-3-6-pro case-3-6-expert case-3-6-vip case-3-6-pilotage"
			"fonction-3-7 fonction-3-7 fonction-3-7 fonction-3-7"
			"case-3-7-pro case-3-7-expert case-3-7-vip case-3-7-pilotage"
			"fonction-3-8 fonction-3-8 fonction-3-8 fonction-3-8"
			"case-3-8-pro case-3-8-expert case-3-8-vip case-3-8-pilotage"
			"fonction-3-9 fonction-3-9 fonction-3-9 fonction-3-9"
			"case-3-9-pro case-3-9-expert case-3-9-vip case-3-9-pilotage"
			"fonction-3-10 fonction-3-10 fonction-3-10 fonction-3-10"
			"case-3-10-pro case-3-10-expert case-3-10-vip case-3-10-pilotage"
			"fonction-titre-4 fonction-titre-4 fonction-titre-4 fonction-titre-4"
			"fonction-4-1 fonction-4-1 fonction-4-1 fonction-4-1"
			"case-4-1-pro case-4-1-expert case-4-1-vip case-4-1-pilotage"
			"fonction-4-2 fonction-4-2 fonction-4-2 fonction-4-2"
			"case-4-2-pro case-4-2-expert case-4-2-vip case-4-2-pilotage"
			"fonction-titre-5 fonction-titre-5 fonction-titre-5 fonction-titre-5"
			"fonction-5-1 fonction-5-1 fonction-5-1 fonction-5-1"
			"case-5-1-pro case-5-1-expert case-5-1-vip case-5-1-pilotage"
			"fonction-5-2 fonction-5-2 fonction-5-2 fonction-5-2"
			"case-5-2-pro case-5-2-expert case-5-2-vip case-5-2-pilotage"
			"fonction-5-3 fonction-5-3 fonction-5-3 fonction-5-3"
			"case-5-3-pro case-5-3-expert case-5-3-vip case-5-3-pilotage"
			"fonction-5-4 fonction-5-4 fonction-5-4 fonction-5-4"
			"case-5-4-pro case-5-4-expert case-5-4-vip case-5-4-pilotage"
			"fonction-5-5 fonction-5-5 fonction-5-5 fonction-5-5"
			"case-5-5-pro case-5-5-expert case-5-5-vip case-5-5-pilotage"
			"fonction-5-6 fonction-5-6 fonction-5-6 fonction-5-6"
			"case-5-6-pro case-5-6-expert case-5-6-vip case-5-6-pilotage"
			"fonction-titre-6 fonction-titre-6 fonction-titre-6 fonction-titre-6"
			"fonction-6-1 fonction-6-1 fonction-6-1 fonction-6-1"
			"case-6-1-pro case-6-1-expert case-6-1-vip case-6-1-pilotage"
			"fonction-6-2 fonction-6-2 fonction-6-2 fonction-6-2"
			"case-6-2-pro case-6-2-expert case-6-2-vip case-6-2-pilotage"
			"fonction-6-3 fonction-6-3 fonction-6-3 fonction-6-3"
			"case-6-3-pro case-6-3-expert case-6-3-vip case-6-3-pilotage"
			"fonction-6-4 fonction-6-4 fonction-6-4 fonction-6-4"
			"case-6-4-pro case-6-4-expert case-6-4-vip case-6-4-pilotage"
			"fonction-titre-7 fonction-titre-7 fonction-titre-7 fonction-titre-7"
			"fonction-7-1 fonction-7-1 fonction-7-1 fonction-7-1"
			"case-7-1-pro case-7-1-expert case-7-1-vip case-7-1-pilotage"
			"fonction-7-2 fonction-7-2 fonction-7-2 fonction-7-2"
			"case-7-2-pro case-7-2-expert case-7-2-vip case-7-2-pilotage"
			"fonction-7-3 fonction-7-3 fonction-7-3 fonction-7-3"
			"case-7-3-pro case-7-3-expert case-7-3-vip case-7-3-pilotage"
			"fonction-7-4 fonction-7-4 fonction-7-4 fonction-7-4"
			"case-7-4-pro case-7-4-expert case-7-4-vip case-7-4-pilotage"
			"fonction-7-5 fonction-7-5 fonction-7-5 fonction-7-5"
			"case-7-5-pro case-7-5-expert case-7-5-vip case-7-5-pilotage"
			"fonction-7-6 fonction-7-6 fonction-7-6 fonction-7-6"
			"case-7-6-pro case-7-6-expert case-7-6-vip case-7-6-pilotage"
			"choix-bas-pro choix-bas-expert choix-bas-vip choix-bas-pilotage";
		grid-template-columns: 25% 25% 25% 25%;
		grid-template-rows: auto;
		justify-items: center;
	}

	/* Masque les éléments "vides" et autres qui n'existent que sur Desktop */
	div.formules-details-header-vide,

	div.formules-details-fonction-vide-1,
	div.formules-details-case-vide-1-pro,
	div.formules-details-case-vide-1-expert,
	div.formules-details-case-vide-1-vip,
	div.formules-details-case-vide-1-pilotage,

	div.formules-details-fonction-vide-2,
	div.formules-details-case-vide-2-pro,
	div.formules-details-case-vide-2-expert,
	div.formules-details-case-vide-2-vip,
	div.formules-details-case-vide-2-pilotage,

	div.formules-details-fonction-vide-3,
	div.formules-details-case-vide-3-pro,
	div.formules-details-case-vide-3-expert,
	div.formules-details-case-vide-3-vip,
	div.formules-details-case-vide-3-pilotage,

	div.formules-details-fonction-vide-4,
	div.formules-details-case-vide-4-pro,
	div.formules-details-case-vide-4-expert,
	div.formules-details-case-vide-4-vip,
	div.formules-details-case-vide-4-pilotage,

	div.formules-details-fonction-vide-5,
	div.formules-details-case-vide-5-pro,
	div.formules-details-case-vide-5-expert,
	div.formules-details-case-vide-5-vip,
	div.formules-details-case-vide-5-pilotage,

	div.formules-details-fonction-vide-6,
	div.formules-details-case-vide-6-pro,
	div.formules-details-case-vide-6-expert,
	div.formules-details-case-vide-6-vip,
	div.formules-details-case-vide-6-pilotage,
	div.formules-details-fonction-vide-7,
	div.formules-details-case-vide-7-pro,
	div.formules-details-case-vide-7-expert,
	div.formules-details-case-vide-7-vip,
	div.formules-details-case-vide-7-pilotage,
	div.formules-details-fonction-choix-bas,
	div.formules-details-case-1-pro,
	div.formules-details-case-1-expert,
	div.formules-details-case-1-vip,
	div.formules-details-case-1-pilotage,
	div.formules-details-case-2-pro,
	div.formules-details-case-2-expert,
	div.formules-details-case-2-vip,
	div.formules-details-case-2-pilotage,
	div.formules-details-case-3-pro,
	div.formules-details-case-3-expert,
	div.formules-details-case-3-vip,
	div.formules-details-case-3-pilotage,
	div.formules-details-case-4-pro,
	div.formules-details-case-4-expert,
	div.formules-details-case-4-vip,
	div.formules-details-case-4-pilotage,
	div.formules-details-case-5-pro,
	div.formules-details-case-5-expert,
	div.formules-details-case-5-vip,
	div.formules-details-case-5-pilotage,
	div.formules-details-case-6-pro,
	div.formules-details-case-6-expert,
	div.formules-details-case-6-vip,
	div.formules-details-case-6-pilotage,
	div.formules-details-case-7-pro,
	div.formules-details-case-7-expert,
	div.formules-details-case-7-vip,
	div.formules-details-case-7-pilotage {
		display: none !important;
	}

	div.formules-details-grid div.formules-details-header {
		background-color: #FFFFFF;
		border-bottom: 1px solid #E2E2E2;
		display: flex;
		flex-direction: column;
		padding: 0;
		position: sticky;
		top: 79px;
		z-index: 50;
	}

	div.formules-details-grid div.formules-details-titre {
		font-size: 20px;
		line-height: 25px;
	}

	div.formules-details-grid div.formules-details-prix {
		flex-grow: 1;
		font-size: clamp(15px, 4.6vw, 20px);
		line-height: 27px;
		padding-top: 10px;
	}

	div.formules-details-grid div.montant div.montant-prix {
		font-size: 20px;
		font-weight: bold;
	}

	div.formules-details-grid div.montant div.montant-euro {
		bottom: 10px;
		font-size: 12px;
		font-weight: bold;
		position: relative;
	}

	div.formules-details-grid div.prix-standard-barre {
		color: #455A64 !important;
		font-size: 12px !important;
		left: 15px;
		top: -2px;
	}

	div.formules-details-grid div.formules-details-prix div.montant div.montant-ht {
		font-size: 10px;
		margin-left: 5px;
	}

	div.formules-details-grid small.sub-text {
		font-size: 10px !important;
		text-align: left;
		left: 0 !important;
		top: -5px !important;
		width: 50px;
	}

	a.formules-details-bouton {
		font-size: 14px;
		line-height: 19px;
		margin: 0 0 20px 0;
		min-width: auto;
		padding: 10px 0 10px 0;
		width: 100%;
	}

	div.formules-details-grid div.formules-details-fonction-titre {
		border-top: 1px solid #E2E2E2;
		font-size: 25px;
		font-weight: bold;
		line-height: 34px;
		padding: 35px 15px 25px 5px;
		text-align: left;
	}

	div.formules-details-grid div.formules-details-fonction {
		align-items: center;
		background-color: #F6FAFE;
		display: flex;
		font-size: 14px;
		font-weight: bold;
		gap: 10px;
		line-height: 19px;
		padding: 10px 15px 10px 5px;
		text-align: left;
	}
}

section.tarifs-formules div.secteur {
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
}

section.tarifs-formules div.secteur.secteur-selectionne {
	background-color: #0F547B;
	border-color: #0F547B;
}

section.tarifs-formules div.secteur-select-container div,
section.tarifs-formules div#switch-mensuel,
section.tarifs-formules div#switch-annuel {
	color: #FFFFFF;
}

h3.formules-details-titre {
	color: #167DB8;
	font-size: 30px;
	font-weight: normal;
	line-height: 41px;
	margin: 70px 0 55px 0;
}

h3.formules-details-titre strong {
	background-color: #167DB8;
	color: #FFFFFF;
	font-family: inherit;
	font-size: 30px;
	line-height: 41px;
	padding: 5px 10px 5px 10px;
}

div.formules-details-grid div {
	align-content: center;
	font-size: clamp(9px, 3vw, 13px);
	height: 100%;
	line-height: 24px;
	min-height: 52px;
	padding: 10px 5px 10px 5px;
	text-align: center;
	width: 100%;
}

div.formules-details-line,
div.formules-details-line-1 {
	border-left: 1px solid #E2E2E2;
}

div.formules-details-titre-pro {
	color: #78909C;
}

div.formules-details-titre-expert {
	color: #3BA9E8;
}

div.formules-details-titre-vip {
	color: #167DB8;
}

div.formules-details-titre-pilotage {
	color: #004784;
}

div.formules-details-grid div.montant-container {
	margin: auto;
	position: relative;
	width: fit-content;
}

div.formules-details-grid div.montant-container div {
	min-height: auto;
	height: auto;
	padding: 0;
}

div.formules-details-grid div.montant-container div.a-partir-de {
	font-size: 12px;
	left: 0px;
	line-height: 14px;
	top: -5px;
}

div.formules-details-grid div.formules-details-prix div.montant {
	align-items: baseline;
	display: flex;
	justify-content: center;
	position: relative;
}

div.formules-details-grid div.formules-details-prix div.montant div.montant-mois {
	display: none;
}

div.formules-details-case {
	align-items: center;
	align-content: center;
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	justify-content: center;
}

div.formules-details-grid div.formules-details-prix div.montant-code-promo {
	display: none !important;
}

div.formules-details-grid div.formules-details-fonction b {
	color: #167DB8;
}

div.formules-details-grid div.formules-details-fonction a {
	display: flex;
	gap: 5px;
	text-decoration: underline;
}

div.formules-details-fonction-multi {
	align-items: baseline !important;
	flex-direction: column;
	gap: 5px !important;
}

div.formules-details-fonction-multi span {
	display: flex;
	gap: 5px;
	text-wrap: nowrap;
}

span.formules-details-fonction-multi-sub {
	font-size: 12px;
	font-weight: normal;
}

span.formules-details-fonction-multi-sub a {
	font-size: inherit;
}

div.formules-details-header-vide {
	grid-area: header-vide;
}

div.formules-details-header-pro {
	grid-area: header-pro;
}

div.formules-details-header-expert {
	grid-area: header-expert;
}

div.formules-details-header-vip {
	grid-area: header-vip;
}

div.formules-details-header-pilotage {
	grid-area: header-pilotage;
}

div.formules-details-fonction-titre-1 {
	grid-area: fonction-titre-1;
}

div.formules-details-case-1-pro {
	grid-area: case-1-pro;
}

div.formules-details-case-1-expert {
	grid-area: case-1-expert;
}

div.formules-details-case-1-vip {
	grid-area: case-1-vip;
}

div.formules-details-case-1-pilotage {
	grid-area: case-1-pilotage;
}

div.formules-details-fonction-1-1 {
	grid-area: fonction-1-1;
}

div.formules-details-case-1-1-pro {
	grid-area: case-1-1-pro;
}

div.formules-details-case-1-1-expert {
	grid-area: case-1-1-expert;
}

div.formules-details-case-1-1-vip {
	grid-area: case-1-1-vip;
}

div.formules-details-case-1-1-pilotage {
	grid-area: case-1-1-pilotage;
}

div.formules-details-fonction-1-2 {
	grid-area: fonction-1-2;
}

div.formules-details-case-1-2-pro {
	grid-area: case-1-2-pro;
}

div.formules-details-case-1-2-expert {
	grid-area: case-1-2-expert;
}

div.formules-details-case-1-2-vip {
	grid-area: case-1-2-vip;
}

div.formules-details-case-1-2-pilotage {
	grid-area: case-1-2-pilotage;
}

div.formules-details-fonction-1-3 {
	grid-area: fonction-1-3;
}

div.formules-details-case-1-3-pro {
	grid-area: case-1-3-pro;
}

div.formules-details-case-1-3-expert {
	grid-area: case-1-3-expert;
}

div.formules-details-case-1-3-vip {
	grid-area: case-1-3-vip;
}

div.formules-details-case-1-3-pilotage {
	grid-area: case-1-3-pilotage;
}

div.formules-details-fonction-1-4 {
	grid-area: fonction-1-4;
}

div.formules-details-case-1-4-pro {
	grid-area: case-1-4-pro;
}

div.formules-details-case-1-4-expert {
	grid-area: case-1-4-expert;
}

div.formules-details-case-1-4-vip {
	grid-area: case-1-4-vip;
}

div.formules-details-case-1-4-pilotage {
	grid-area: case-1-4-pilotage;
}

div.formules-details-fonction-1-5 {
	grid-area: fonction-1-5;
}

div.formules-details-case-1-5-pro {
	grid-area: case-1-5-pro;
}

div.formules-details-case-1-5-expert {
	grid-area: case-1-5-expert;
}

div.formules-details-case-1-5-vip {
	grid-area: case-1-5-vip;
}

div.formules-details-case-1-5-pilotage {
	grid-area: case-1-5-pilotage;
}

div.formules-details-fonction-1-6 {
	grid-area: fonction-1-6;
}

div.formules-details-case-1-6-pro {
	grid-area: case-1-6-pro;
}

div.formules-details-case-1-6-expert {
	grid-area: case-1-6-expert;
}

div.formules-details-case-1-6-vip {
	grid-area: case-1-6-vip;
}

div.formules-details-case-1-6-pilotage {
	grid-area: case-1-6-pilotage;
}

div.formules-details-fonction-1-7 {
	grid-area: fonction-1-7;
}

div.formules-details-case-1-7-pro {
	grid-area: case-1-7-pro;
}

div.formules-details-case-1-7-expert {
	grid-area: case-1-7-expert;
}

div.formules-details-case-1-7-vip {
	grid-area: case-1-7-vip;
}

div.formules-details-case-1-7-pilotage {
	grid-area: case-1-7-pilotage;
}

div.formules-details-fonction-1-8 {
	grid-area: fonction-1-8;
}

div.formules-details-case-1-8-pro {
	grid-area: case-1-8-pro;
}

div.formules-details-case-1-8-expert {
	grid-area: case-1-8-expert;
}

div.formules-details-case-1-8-vip {
	grid-area: case-1-8-vip;
}

div.formules-details-case-1-8-pilotage {
	grid-area: case-1-8-pilotage;
}

div.formules-details-fonction-1-9 {
	grid-area: fonction-1-9;
}

div.formules-details-case-1-9-pro {
	grid-area: case-1-9-pro;
}

div.formules-details-case-1-9-expert {
	grid-area: case-1-9-expert;
}

div.formules-details-case-1-9-vip {
	grid-area: case-1-9-vip;
}

div.formules-details-case-1-9-pilotage {
	grid-area: case-1-9-pilotage;
}

div.formules-details-fonction-1-10 {
	grid-area: fonction-1-10;
}

div.formules-details-case-1-10-pro {
	grid-area: case-1-10-pro;
}

div.formules-details-case-1-10-expert {
	grid-area: case-1-10-expert;
}

div.formules-details-case-1-10-vip {
	grid-area: case-1-10-vip;
}

div.formules-details-case-1-10-pilotage {
	grid-area: case-1-10-pilotage;
}

div.formules-details-fonction-1-11 {
	grid-area: fonction-1-11;
}

div.formules-details-case-1-11-pro {
	grid-area: case-1-11-pro;
}

div.formules-details-case-1-11-expert {
	grid-area: case-1-11-expert;
}

div.formules-details-case-1-11-vip {
	grid-area: case-1-11-vip;
}

div.formules-details-case-1-11-pilotage {
	grid-area: case-1-11-pilotage;
}

div.formules-details-fonction-1-12 {
	grid-area: fonction-1-12;
}

div.formules-details-case-1-12-pro {
	grid-area: case-1-12-pro;
}

div.formules-details-case-1-12-expert {
	grid-area: case-1-12-expert;
}

div.formules-details-case-1-12-vip {
	grid-area: case-1-12-vip;
}

div.formules-details-case-1-12-pilotage {
	grid-area: case-1-12-pilotage;
}

div.formules-details-fonction-1-13 {
	grid-area: fonction-1-13;
}

div.formules-details-case-1-13-pro {
	grid-area: case-1-13-pro;
}

div.formules-details-case-1-13-expert {
	grid-area: case-1-13-expert;
}

div.formules-details-case-1-13-vip {
	grid-area: case-1-13-vip;
}

div.formules-details-case-1-13-pilotage {
	grid-area: case-1-13-pilotage;
}

div.formules-details-fonction-1-14 {
	grid-area: fonction-1-14;
}

div.formules-details-case-1-14-pro {
	grid-area: case-1-14-pro;
}

div.formules-details-case-1-14-expert {
	grid-area: case-1-14-expert;
}

div.formules-details-case-1-14-vip {
	grid-area: case-1-14-vip;
}

div.formules-details-case-1-14-pilotage {
	grid-area: case-1-14-pilotage;
}

div.formules-details-fonction-1-15 {
	grid-area: fonction-1-15;
}

div.formules-details-case-1-15-pro {
	grid-area: case-1-15-pro;
}

div.formules-details-case-1-15-expert {
	grid-area: case-1-15-expert;
}

div.formules-details-case-1-15-vip {
	grid-area: case-1-15-vip;
}

div.formules-details-case-1-15-pilotage {
	grid-area: case-1-15-pilotage;
}

div.formules-details-fonction-1-16 {
	grid-area: fonction-1-16;
}

div.formules-details-case-1-16-pro {
	grid-area: case-1-16-pro;
}

div.formules-details-case-1-16-expert {
	grid-area: case-1-16-expert;
}

div.formules-details-case-1-16-vip {
	grid-area: case-1-16-vip;
}

div.formules-details-case-1-16-pilotage {
	grid-area: case-1-16-pilotage;
}

div.formules-details-fonction-vide-1 {
	grid-area: fonction-vide-1;
}

div.formules-details-case-vide-1-pro {
	grid-area: case-vide-1-pro;
}

div.formules-details-case-vide-1-expert {
	grid-area: case-vide-1-expert;
}

div.formules-details-case-vide-1-vip {
	grid-area: case-vide-1-vip;
}

div.formules-details-case-vide-1-pilotage {
	grid-area: case-vide-1-pilotage;
}

div.formules-details-fonction-titre-2 {
	grid-area: fonction-titre-2;
}

div.formules-details-case-2-pro {
	grid-area: case-2-pro;
}

div.formules-details-case-2-expert {
	grid-area: case-2-expert;
}

div.formules-details-case-2-vip {
	grid-area: case-2-vip;
}

div.formules-details-case-2-pilotage {
	grid-area: case-2-pilotage;
}

div.formules-details-fonction-2-1 {
	grid-area: fonction-2-1;
}

div.formules-details-case-2-1-pro {
	grid-area: case-2-1-pro;
}

div.formules-details-case-2-1-expert {
	grid-area: case-2-1-expert;
}

div.formules-details-case-2-1-vip {
	grid-area: case-2-1-vip;
}

div.formules-details-case-2-1-pilotage {
	grid-area: case-2-1-pilotage;
}

div.formules-details-fonction-2-2 {
	grid-area: fonction-2-2;
}

div.formules-details-case-2-2-pro {
	grid-area: case-2-2-pro;
}

div.formules-details-case-2-2-expert {
	grid-area: case-2-2-expert;
}

div.formules-details-case-2-2-vip {
	grid-area: case-2-2-vip;
}

div.formules-details-case-2-2-pilotage {
	grid-area: case-2-2-pilotage;
}

div.formules-details-fonction-2-3 {
	grid-area: fonction-2-3;
}

div.formules-details-case-2-3-pro {
	grid-area: case-2-3-pro;
}

div.formules-details-case-2-3-expert {
	grid-area: case-2-3-expert;
}

div.formules-details-case-2-3-vip {
	grid-area: case-2-3-vip;
}

div.formules-details-case-2-3-pilotage {
	grid-area: case-2-3-pilotage;
}

div.formules-details-fonction-2-4 {
	grid-area: fonction-2-4;
}

div.formules-details-case-2-4-pro {
	grid-area: case-2-4-pro;
}

div.formules-details-case-2-4-expert {
	grid-area: case-2-4-expert;
}

div.formules-details-case-2-4-vip {
	grid-area: case-2-4-vip;
}

div.formules-details-case-2-4-pilotage {
	grid-area: case-2-4-pilotage;
}

div.formules-details-fonction-vide-2 {
	grid-area: fonction-vide-2;
}

div.formules-details-case-vide-2-pro {
	grid-area: case-vide-2-pro;
}

div.formules-details-case-vide-2-expert {
	grid-area: case-vide-2-expert;
}

div.formules-details-case-vide-2-vip {
	grid-area: case-vide-2-vip;
}

div.formules-details-case-vide-2-pilotage {
	grid-area: case-vide-2-pilotage;
}

div.formules-details-fonction-titre-3 {
	grid-area: fonction-titre-3;
}

div.formules-details-case-3-pro {
	grid-area: case-3-pro;
}

div.formules-details-case-3-expert {
	grid-area: case-3-expert;
}

div.formules-details-case-3-vip {
	grid-area: case-3-vip;
}

div.formules-details-case-3-pilotage {
	grid-area: case-3-pilotage;
}

div.formules-details-fonction-3-1 {
	grid-area: fonction-3-1;
}

div.formules-details-case-3-1-pro {
	grid-area: case-3-1-pro;
}

div.formules-details-case-3-1-expert {
	grid-area: case-3-1-expert;
}

div.formules-details-case-3-1-vip {
	grid-area: case-3-1-vip;
}

div.formules-details-case-3-1-pilotage {
	grid-area: case-3-1-pilotage;
}

div.formules-details-fonction-3-2 {
	grid-area: fonction-3-2;
}

div.formules-details-case-3-2-pro {
	grid-area: case-3-2-pro;
}

div.formules-details-case-3-2-expert {
	grid-area: case-3-2-expert;
}

div.formules-details-case-3-2-vip {
	grid-area: case-3-2-vip;
}

div.formules-details-case-3-2-pilotage {
	grid-area: case-3-2-pilotage;
}

div.formules-details-fonction-3-3 {
	grid-area: fonction-3-3;
}

div.formules-details-case-3-3-pro {
	grid-area: case-3-3-pro;
}

div.formules-details-case-3-3-expert {
	grid-area: case-3-3-expert;
}

div.formules-details-case-3-3-vip {
	grid-area: case-3-3-vip;
}

div.formules-details-case-3-3-pilotage {
	grid-area: case-3-3-pilotage;
}

div.formules-details-fonction-3-4 {
	grid-area: fonction-3-4;
}

div.formules-details-case-3-4-pro {
	grid-area: case-3-4-pro;
}

div.formules-details-case-3-4-expert {
	grid-area: case-3-4-expert;
}

div.formules-details-case-3-4-vip {
	grid-area: case-3-4-vip;
}

div.formules-details-case-3-4-pilotage {
	grid-area: case-3-4-pilotage;
}

div.formules-details-fonction-3-5 {
	grid-area: fonction-3-5;
}

div.formules-details-case-3-5-pro {
	grid-area: case-3-5-pro;
}

div.formules-details-case-3-5-expert {
	grid-area: case-3-5-expert;
}

div.formules-details-case-3-5-vip {
	grid-area: case-3-5-vip;
}

div.formules-details-case-3-5-pilotage {
	grid-area: case-3-5-pilotage;
}

div.formules-details-fonction-3-6 {
	grid-area: fonction-3-6;
}

div.formules-details-case-3-6-pro {
	grid-area: case-3-6-pro;
}

div.formules-details-case-3-6-expert {
	grid-area: case-3-6-expert;
}

div.formules-details-case-3-6-vip {
	grid-area: case-3-6-vip;
}

div.formules-details-case-3-6-pilotage {
	grid-area: case-3-6-pilotage;
}

div.formules-details-fonction-3-7 {
	grid-area: fonction-3-7;
}

div.formules-details-case-3-7-pro {
	grid-area: case-3-7-pro;
}

div.formules-details-case-3-7-expert {
	grid-area: case-3-7-expert;
}

div.formules-details-case-3-7-vip {
	grid-area: case-3-7-vip;
}

div.formules-details-case-3-7-pilotage {
	grid-area: case-3-7-pilotage;
}

div.formules-details-fonction-3-8 {
	grid-area: fonction-3-8;
}

div.formules-details-case-3-8-pro {
	grid-area: case-3-8-pro;
}

div.formules-details-case-3-8-expert {
	grid-area: case-3-8-expert;
}

div.formules-details-case-3-8-vip {
	grid-area: case-3-8-vip;
}

div.formules-details-case-3-8-pilotage {
	grid-area: case-3-8-pilotage;
}

div.formules-details-fonction-3-9 {
	grid-area: fonction-3-9;
}

div.formules-details-case-3-9-pro {
	grid-area: case-3-9-pro;
}

div.formules-details-case-3-9-expert {
	grid-area: case-3-9-expert;
}

div.formules-details-case-3-9-vip {
	grid-area: case-3-9-vip;
}

div.formules-details-case-3-9-pilotage {
	grid-area: case-3-9-pilotage;
}

div.formules-details-fonction-3-10 {
	grid-area: fonction-3-10;
}

div.formules-details-case-3-10-pro {
	grid-area: case-3-10-pro;
}

div.formules-details-case-3-10-expert {
	grid-area: case-3-10-expert;
}

div.formules-details-case-3-10-vip {
	grid-area: case-3-10-vip;
}

div.formules-details-case-3-10-pilotage {
	grid-area: case-3-10-pilotage;
}

div.formules-details-fonction-vide-3 {
	grid-area: fonction-vide-3;
}

div.formules-details-case-vide-3-pro {
	grid-area: case-vide-3-pro;
}

div.formules-details-case-vide-3-expert {
	grid-area: case-vide-3-expert;
}

div.formules-details-case-vide-3-vip {
	grid-area: case-vide-3-vip;
}

div.formules-details-case-vide-3-pilotage {
	grid-area: case-vide-3-pilotage;
}

div.formules-details-fonction-titre-4 {
	grid-area: fonction-titre-4;
}

div.formules-details-case-4-pro {
	grid-area: case-4-pro;
}

div.formules-details-case-4-expert {
	grid-area: case-4-expert;
}

div.formules-details-case-4-vip {
	grid-area: case-4-vip;
}

div.formules-details-case-4-pilotage {
	grid-area: case-4-pilotage;
}

div.formules-details-fonction-4-1 {
	grid-area: fonction-4-1;
}

div.formules-details-case-4-1-pro {
	grid-area: case-4-1-pro;
}

div.formules-details-case-4-1-expert {
	grid-area: case-4-1-expert;
}

div.formules-details-case-4-1-vip {
	grid-area: case-4-1-vip;
}

div.formules-details-case-4-1-pilotage {
	grid-area: case-4-1-pilotage;
}

div.formules-details-fonction-4-2 {
	grid-area: fonction-4-2;
}

div.formules-details-case-4-2-pro {
	grid-area: case-4-2-pro;
}

div.formules-details-case-4-2-expert {
	grid-area: case-4-2-expert;
}

div.formules-details-case-4-2-vip {
	grid-area: case-4-2-vip;
}

div.formules-details-case-4-2-pilotage {
	grid-area: case-4-2-pilotage;
}

div.formules-details-fonction-vide-4 {
	grid-area: fonction-vide-4;
}

div.formules-details-case-vide-4-pro {
	grid-area: case-vide-4-pro;
}

div.formules-details-case-vide-4-expert {
	grid-area: case-vide-4-expert;
}

div.formules-details-case-vide-4-vip {
	grid-area: case-vide-4-vip;
}

div.formules-details-case-vide-4-pilotage {
	grid-area: case-vide-4-pilotage;
}

div.formules-details-fonction-titre-5 {
	grid-area: fonction-titre-5;
}

div.formules-details-case-5-pro {
	grid-area: case-5-pro;
}

div.formules-details-case-5-expert {
	grid-area: case-5-expert;
}

div.formules-details-case-5-vip {
	grid-area: case-5-vip;
}

div.formules-details-case-5-pilotage {
	grid-area: case-5-pilotage;
}

div.formules-details-fonction-5-1 {
	grid-area: fonction-5-1;
}

div.formules-details-case-5-1-pro {
	grid-area: case-5-1-pro;
}

div.formules-details-case-5-1-expert {
	grid-area: case-5-1-expert;
}

div.formules-details-case-5-1-vip {
	grid-area: case-5-1-vip;
}

div.formules-details-case-5-1-pilotage {
	grid-area: case-5-1-pilotage;
}

div.formules-details-fonction-5-2 {
	grid-area: fonction-5-2;
}

div.formules-details-case-5-2-pro {
	grid-area: case-5-2-pro;
}

div.formules-details-case-5-2-expert {
	grid-area: case-5-2-expert;
}

div.formules-details-case-5-2-vip {
	grid-area: case-5-2-vip;
}

div.formules-details-case-5-2-pilotage {
	grid-area: case-5-2-pilotage;
}

div.formules-details-fonction-5-3 {
	grid-area: fonction-5-3;
}

div.formules-details-case-5-3-pro {
	grid-area: case-5-3-pro;
}

div.formules-details-case-5-3-expert {
	grid-area: case-5-3-expert;
}

div.formules-details-case-5-3-vip {
	grid-area: case-5-3-vip;
}

div.formules-details-case-5-3-pilotage {
	grid-area: case-5-3-pilotage;
}

div.formules-details-fonction-5-4 {
	grid-area: fonction-5-4;
}

div.formules-details-case-5-4-pro {
	grid-area: case-5-4-pro;
}

div.formules-details-case-5-4-expert {
	grid-area: case-5-4-expert;
}

div.formules-details-case-5-4-vip {
	grid-area: case-5-4-vip;
}

div.formules-details-case-5-4-pilotage {
	grid-area: case-5-4-pilotage;
}

div.formules-details-fonction-5-5 {
	grid-area: fonction-5-5;
}

div.formules-details-case-5-5-pro {
	grid-area: case-5-5-pro;
}

div.formules-details-case-5-5-expert {
	grid-area: case-5-5-expert;
}

div.formules-details-case-5-5-vip {
	grid-area: case-5-5-vip;
}

div.formules-details-case-5-5-pilotage {
	grid-area: case-5-5-pilotage;
}

div.formules-details-fonction-5-6 {
	grid-area: fonction-5-6;
}

div.formules-details-case-5-6-pro {
	grid-area: case-5-6-pro;
}

div.formules-details-case-5-6-expert {
	grid-area: case-5-6-expert;
}

div.formules-details-case-5-6-vip {
	grid-area: case-5-6-vip;
}

div.formules-details-case-5-6-pilotage {
	grid-area: case-5-6-pilotage;
}

div.formules-details-fonction-vide-5 {
	grid-area: fonction-vide-5;
}

div.formules-details-case-vide-5-pro {
	grid-area: case-vide-5-pro;
}

div.formules-details-case-vide-5-expert {
	grid-area: case-vide-5-expert;
}

div.formules-details-case-vide-5-vip {
	grid-area: case-vide-5-vip;
}

div.formules-details-case-vide-5-pilotage {
	grid-area: case-vide-5-pilotage;
}

div.formules-details-fonction-titre-6 {
	grid-area: fonction-titre-6;
}

div.formules-details-case-6-pro {
	grid-area: case-6-pro;
}

div.formules-details-case-6-expert {
	grid-area: case-6-expert;
}

div.formules-details-case-6-vip {
	grid-area: case-6-vip;
}

div.formules-details-case-6-pilotage {
	grid-area: case-6-pilotage;
}

div.formules-details-fonction-6-1 {
	grid-area: fonction-6-1;
}

div.formules-details-case-6-1-pro {
	grid-area: case-6-1-pro;
}

div.formules-details-case-6-1-expert {
	grid-area: case-6-1-expert;
}

div.formules-details-case-6-1-vip {
	grid-area: case-6-1-vip;
}

div.formules-details-case-6-1-pilotage {
	grid-area: case-6-1-pilotage;
}

div.formules-details-fonction-6-2 {
	grid-area: fonction-6-2;
}

div.formules-details-case-6-2-pro {
	grid-area: case-6-2-pro;
}

div.formules-details-case-6-2-expert {
	grid-area: case-6-2-expert;
}

div.formules-details-case-6-2-vip {
	grid-area: case-6-2-vip;
}

div.formules-details-case-6-2-pilotage {
	grid-area: case-6-2-pilotage;
}

div.formules-details-fonction-6-3 {
	grid-area: fonction-6-3;
}

div.formules-details-case-6-3-pro {
	grid-area: case-6-3-pro;
}

div.formules-details-case-6-3-expert {
	grid-area: case-6-3-expert;
}

div.formules-details-case-6-3-vip {
	grid-area: case-6-3-vip;
}

div.formules-details-case-6-3-pilotage {
	grid-area: case-6-3-pilotage;
}

div.formules-details-fonction-6-4 {
	grid-area: fonction-6-4;
}

div.formules-details-case-6-4-pro {
	grid-area: case-6-4-pro;
}

div.formules-details-case-6-4-expert {
	grid-area: case-6-4-expert;
}

div.formules-details-case-6-4-vip {
	grid-area: case-6-4-vip;
}

div.formules-details-case-6-4-pilotage {
	grid-area: case-6-4-pilotage;
}

div.formules-details-fonction-vide-6 {
	grid-area: fonction-vide-6;
}

div.formules-details-case-vide-6-pro {
	grid-area: case-vide-6-pro;
}

div.formules-details-case-vide-6-expert {
	grid-area: case-vide-6-expert;
}

div.formules-details-case-vide-6-vip {
	grid-area: case-vide-6-vip;
}

div.formules-details-case-vide-6-pilotage {
	grid-area: case-vide-6-pilotage;
}

div.formules-details-fonction-titre-7 {
	grid-area: fonction-titre-7;
}

div.formules-details-case-7-pro {
	grid-area: case-7-pro;
}

div.formules-details-case-7-expert {
	grid-area: case-7-expert;
}

div.formules-details-case-7-vip {
	grid-area: case-7-vip;
}

div.formules-details-case-7-pilotage {
	grid-area: case-7-pilotage;
}

div.formules-details-fonction-7-1 {
	grid-area: fonction-7-1;
}

div.formules-details-case-7-1-pro {
	grid-area: case-7-1-pro;
}

div.formules-details-case-7-1-expert {
	grid-area: case-7-1-expert;
}

div.formules-details-case-7-1-vip {
	grid-area: case-7-1-vip;
}

div.formules-details-case-7-1-pilotage {
	grid-area: case-7-1-pilotage;
}

div.formules-details-fonction-7-2 {
	grid-area: fonction-7-2;
}

div.formules-details-case-7-2-pro {
	grid-area: case-7-2-pro;
}

div.formules-details-case-7-2-expert {
	grid-area: case-7-2-expert;
}

div.formules-details-case-7-2-vip {
	grid-area: case-7-2-vip;
}

div.formules-details-case-7-2-pilotage {
	grid-area: case-7-2-pilotage;
}

div.formules-details-fonction-7-3 {
	grid-area: fonction-7-3;
}

div.formules-details-case-7-3-pro {
	grid-area: case-7-3-pro;
}

div.formules-details-case-7-3-expert {
	grid-area: case-7-3-expert;
}

div.formules-details-case-7-3-vip {
	grid-area: case-7-3-vip;
}

div.formules-details-case-7-3-pilotage {
	grid-area: case-7-3-pilotage;
}

div.formules-details-fonction-7-4 {
	grid-area: fonction-7-4;
}

div.formules-details-case-7-4-pro {
	grid-area: case-7-4-pro;
}

div.formules-details-case-7-4-expert {
	grid-area: case-7-4-expert;
}

div.formules-details-case-7-4-vip {
	grid-area: case-7-4-vip;
}

div.formules-details-case-7-4-pilotage {
	grid-area: case-7-4-pilotage;
}

div.formules-details-fonction-7-5 {
	grid-area: fonction-7-5;
}

div.formules-details-case-7-5-pro {
	grid-area: case-7-5-pro;
}

div.formules-details-case-7-5-expert {
	grid-area: case-7-5-expert;
}

div.formules-details-case-7-5-vip {
	grid-area: case-7-5-vip;
}

div.formules-details-case-7-5-pilotage {
	grid-area: case-7-5-pilotage;
}

div.formules-details-fonction-7-6 {
	grid-area: fonction-7-6;
}

div.formules-details-case-7-6-pro {
	grid-area: case-7-6-pro;
}

div.formules-details-case-7-6-expert {
	grid-area: case-7-6-expert;
}

div.formules-details-case-7-6-vip {
	grid-area: case-7-6-vip;
}

div.formules-details-case-7-6-pilotage {
	grid-area: case-7-6-pilotage;
}

div.formules-details-fonction-vide-7 {
	grid-area: fonction-vide-7;
}

div.formules-details-case-vide-7-pro {
	grid-area: case-vide-7-pro;
}

div.formules-details-case-vide-7-expert {
	grid-area: case-vide-7-expert;
}

div.formules-details-case-vide-7-vip {
	grid-area: case-vide-7-vip;
}

div.formules-details-case-vide-7-pilotage {
	grid-area: case-vide-7-pilotage;
}

div.formules-details-fonction-choix-bas {
	grid-area: fonction-choix-bas;
}

/* Section comprenant les logos MOF et TVA et FR */
section.tarifs-logos {
	background-color: #455A64;
	padding: 20px 0 10px 0;
}

/* Section du résumé sur les formules */
/* Spécificité Desktop */
@media (min-width: 521px) {
	section.tarifs-resume {
		padding: 40px 0 60px 0;
	}

	section.tarifs-resume h2 {
		color: #167DB8;
		font-size: 28px;
		font-weight: normal;
		line-height: 32px;
		margin: 25px 0 10px 0;
	}
}

/* Spécificité Mobile */
@media (max-width: 520px) {
	section.tarifs-resume {
		padding: 40px 20px 60px 20px;
	}

	section.tarifs-resume h2 {
		color: #167DB8;
		font-size: 22px;
		font-weight: normal;
		line-height: 28px;
		margin: 0 0 10px 0;
	}

	section.tarifs-resume p,
	section.tarifs-resume p strong {
		font-size: 14px;
		line-height: 20px;
	}
}